summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBlackNoxis <steven.darklight@gmail.com>2015-02-13 16:50:10 +0200
committerBlackNoxis <steven.darklight@gmail.com>2015-02-13 16:50:10 +0200
commitfdc2c650841e1608bd940615ede4202ffa839269 (patch)
tree5ae101ba09459ff3685b13980218f25ca708e023
parentb3b90013d588548991b17fc10697bef4ab796c83 (diff)
Solving the kogaion isolinux issue
-rw-r--r--x11-themes/kogaion-artwork-isolinux/Manifest3
-rw-r--r--x11-themes/kogaion-artwork-isolinux/kogaion-artwork-isolinux-1.ebuild28
-rw-r--r--x11-themes/kogaion-artwork-isolinux/kogaion-artwork-isolinux-2-r1.ebuild29
-rw-r--r--x11-themes/kogaion-artwork-isolinux/kogaion-artwork-isolinux-2.1.ebuild29
-rw-r--r--x11-themes/kogaion-artwork-isolinux/kogaion-artwork-isolinux-2.ebuild28
5 files changed, 117 insertions, 0 deletions
diff --git a/x11-themes/kogaion-artwork-isolinux/Manifest b/x11-themes/kogaion-artwork-isolinux/Manifest
new file mode 100644
index 00000000..4e5a4e7c
--- /dev/null
+++ b/x11-themes/kogaion-artwork-isolinux/Manifest
@@ -0,0 +1,3 @@
+DIST kogaion-artwork-isolinux-1.tar.gz 62342 SHA256 20d84fa20f8231d4960abc1e8b50f81d3929ad69a893627677900ca183b0aa19 SHA512 c9777a3651b1ea0d2224f52f4f4f33586aff3cc61aba9102804aad3c3af34c1f8e29df600e4ff639a97a1799ee1b1c2b8db81ae593220400fbe5ab7102848564 WHIRLPOOL acdae085cb588ac1bebeb3a5c09287b09792ccfc79352320b6e0c8f9b7284f094fb7904ab447eef64b4684b7c12e9273c72f54c0d2513320565fd771a40d4adb
+DIST kogaion-artwork-isolinux-2.1.tar.gz 19116 SHA256 cba8312a0f73fc15c3a2d54a8ae1b455403539b9a9e7a5e326fb0198380e3045 SHA512 09a76c8feea5fb348523d8caa4f491c03ad348c709ffadfe2e7129b096f09e41f8e8937b5521d4b90d0183785349f3dee0c232ae062add4af2c65a2fc31ad3e5 WHIRLPOOL 2afde698580ec255d495b0050a8580a2569b57887fdcdafa0cb042a250ed52ff054b2b425f69adacb66b8cdda82bf4972435ba8f3aec8449dabd8ef37aea4181
+DIST kogaion-artwork-isolinux-2.tar.gz 15405 SHA256 60a84645fea79482648e70d318968f733e7870545e062e021bc8e19e5941337b SHA512 5643eefb054174163e390c0eb4a3e0effdd98f1cbbf01d7c454226ad4a53a27a447e61c9c363b5ad58cebeb20dcba3cb3398a2d10b08e9659bc7569eccaaabf8 WHIRLPOOL b57a56f4f499de047e57aa9bd9dc77d1b0dce7d3a0f30533f9b3d02d2fa2bdcb94c391fe2ba0a2415ef7d7bfecd4764364c1e4dd2248ead37b88037838b1a121
diff --git a/x11-themes/kogaion-artwork-isolinux/kogaion-artwork-isolinux-1.ebuild b/x11-themes/kogaion-artwork-isolinux/kogaion-artwork-isolinux-1.ebuild
new file mode 100644
index 00000000..47ad2521
--- /dev/null
+++ b/x11-themes/kogaion-artwork-isolinux/kogaion-artwork-isolinux-1.ebuild
@@ -0,0 +1,28 @@
+# Copyright 2004-2011 Sabayon
+# Copyright 2012 Kogaion
+# Distributed under the terms of the GNU General Public License v2
+# Original Authors Sabayon Team
+# Maintainer BlackNoxis <stefan.cristian at rogentos.ro>
+
+EAPI=4
+
+inherit base
+
+DESCRIPTION="Kogaion Isolinux Image Background"
+HOMEPAGE="http://www.rogentos.ro"
+SRC_URI="http://pkg.rogentos.ro/~kogaion/distro/${CATEGORY}/${PN}/${PN}-${PVR}.tar.gz
+ http://pkg2.rogentos.ro/~noxis/distro/${CATEGORY}/${PN}/${PN}-${PVR}.tar.gz"
+LICENSE="CCPL-Attribution-ShareAlike-3.0"
+SLOT="0"
+
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+RDEPEND=""
+
+S="${WORKDIR}"
+
+src_install () {
+ dodir /usr/share/backgrounds/isolinux || die
+ insinto /usr/share/backgrounds/isolinux || die
+ doins back.jpg || die
+}
diff --git a/x11-themes/kogaion-artwork-isolinux/kogaion-artwork-isolinux-2-r1.ebuild b/x11-themes/kogaion-artwork-isolinux/kogaion-artwork-isolinux-2-r1.ebuild
new file mode 100644
index 00000000..df8ee5cf
--- /dev/null
+++ b/x11-themes/kogaion-artwork-isolinux/kogaion-artwork-isolinux-2-r1.ebuild
@@ -0,0 +1,29 @@
+# Copyright 2004-2011 Sabayon
+# Copyright 2014 Kogaion
+# Distributed under the terms of the GNU General Public License v2
+# Original Authors Sabayon Team
+# Maintainer BlackNoxis <stefan.cristian at rogentos.ro>
+
+EAPI=4
+
+inherit base
+
+DESCRIPTION="Kogaion Isolinux Image Background"
+HOMEPAGE="http://www.rogentos.ro"
+SRC_URI="http://rogentos.ro/~rogentos/distro/${CATEGORY}/${PN}/${PN}-${PV}.tar.gz
+ http://bpr.bluepink.ro/~rogentos/distro/${CATEGORY}/${PN}/${PN}-${PV}.tar.gz
+ http://pkg2.rogentos.ro/~rogentos/distro/${CATEGORY}/${PN}/${PN}-${PV}.tar.gz"
+LICENSE="CCPL-Attribution-ShareAlike-3.0"
+SLOT="0"
+
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+RDEPEND=""
+
+S="${WORKDIR}"
+
+src_install () {
+ dodir /usr/share/backgrounds/isolinux || die
+ insinto /usr/share/backgrounds/isolinux || die
+ doins back.jpg || die
+}
diff --git a/x11-themes/kogaion-artwork-isolinux/kogaion-artwork-isolinux-2.1.ebuild b/x11-themes/kogaion-artwork-isolinux/kogaion-artwork-isolinux-2.1.ebuild
new file mode 100644
index 00000000..671445c7
--- /dev/null
+++ b/x11-themes/kogaion-artwork-isolinux/kogaion-artwork-isolinux-2.1.ebuild
@@ -0,0 +1,29 @@
+# Copyright 2004-2011 Sabayon
+# Copyright 2012 Kogaion
+# Distributed under the terms of the GNU General Public License v2
+# Original Authors Sabayon Team
+# Maintainer BlackNoxis <stefan.cristian at rogentos.ro>
+
+EAPI=4
+
+inherit base
+
+DESCRIPTION="Kogaion Isolinux Image Background"
+HOMEPAGE="http://www.rogentos.ro"
+SRC_URI="http://pkg.rogentos.ro/~rogentos/distro/${CATEGORY}/${PN}/${PN}-${PV}.tar.gz
+ http://bpr.bluepink.ro/~rogentos/distro/${CATEGORY}/${PN}/${PN}-${PV}.tar.gz"
+ #http://pkg2.rogentos.ro/~noxis/distro/${CATEGORY}/${PN}/${PN}-${PVR}.tar.gz temporary out of duty repo
+LICENSE="CCPL-Attribution-ShareAlike-3.0"
+SLOT="0"
+
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+RDEPEND="!x11-themes/sabayon-artwork-isolinux"
+
+S="${WORKDIR}"
+
+src_install () {
+ dodir /usr/share/backgrounds/isolinux || die
+ insinto /usr/share/backgrounds/isolinux || die
+ doins back.jpg || die
+}
diff --git a/x11-themes/kogaion-artwork-isolinux/kogaion-artwork-isolinux-2.ebuild b/x11-themes/kogaion-artwork-isolinux/kogaion-artwork-isolinux-2.ebuild
new file mode 100644
index 00000000..58499d55
--- /dev/null
+++ b/x11-themes/kogaion-artwork-isolinux/kogaion-artwork-isolinux-2.ebuild
@@ -0,0 +1,28 @@
+# Copyright 2004-2011 Sabayon
+# Copyright 2012 Kogaion
+# Distributed under the terms of the GNU General Public License v2
+# Original Authors Sabayon Team
+# Maintainer BlackNoxis <stefan.cristian at rogentos.ro>
+
+EAPI=4
+
+inherit base
+
+DESCRIPTION="Kogaion Isolinux Image Background"
+HOMEPAGE="http://www.rogentos.ro"
+SRC_URI="http://pkg.rogentos.ro/~kogaion/distro/${CATEGORY}/${PN}/${PN}-${PVR}.tar.gz"
+ #http://pkg2.rogentos.ro/~noxis/distro/${CATEGORY}/${PN}/${PN}-${PVR}.tar.gz temporary out of duty repo
+LICENSE="CCPL-Attribution-ShareAlike-3.0"
+SLOT="0"
+
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+RDEPEND=""
+
+S="${WORKDIR}"
+
+src_install () {
+ dodir /usr/share/backgrounds/isolinux || die
+ insinto /usr/share/backgrounds/isolinux || die
+ doins back.jpg || die
+}